Subject: RE: Note from Nihon Keizai Shimbun
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 00:12:30 -0700 (PDT)

Rosie - I am pretty sure that Kerry put this back in the mail to you.  She gets back
on Friday and can confirm then.

John

 -----Original Message-----
From: 	Fleming, Rosalee   On Behalf Of Lay, Kenneth
Sent:	08 October 2001 18:02
To:	Sherriff, John
Subject:	RE: Note from Nihon Keizai Shimbun

Hi John -

Ken is asking if we can retrieve the materials that he sent with the note, so that he can pass on to Mike.  Thanks.

Rosie

 -----Original Message-----
From: 	Sherriff, John  
Sent:	Thursday, October 04, 2001 5:27 AM
To:	Lay, Kenneth
Cc:	Mcconnell, Mike
Subject:	Note from Nihon Keizai Shimbun

Ken

I just got a note that you sent me regarding a letter from Tadaaki Hashida at NHS requesting that you speak
at their conference (unfortunately it took almost two weeks to get from your desk to mine).  Mike McConnel has the Global Markets lead there (with Joe Hirl reporting to Mike and Joe serves as country manager).  The business that I have is a small metals team and the power development company of 16 employees working 
under the joint venture company ePower.  Nick O'Day runs this company for me.

Mike is the key guy to determine if your time would be well spent from his business perspective but relative to my businesses,
I doubt if it would be the best use of your time.  You may be aware that Mike's team is in the midst of negotiating a larger deal
with Nisho Iwai.  The success of this negotiation is likely to shed a great deal of light on our broader business prospects in Japan.

John